default.xs:
  label: XS
  mediaQuery: '(max-width: 575px)'
  weight: 0
  multipliers:
    - 1x
    - 2x
default.sm:
  label: SM
  mediaQuery: '(min-width: 576px) and (max-width: 767px)'
  weight: 1
  multipliers:
    - 1x
    - 2x
default.md:
  label: MD
  mediaQuery: '(min-width: 768px) and (max-width: 991px)'
  weight: 2
  multipliers:
    - 1x
    - 2x
default.lg:
  label: LG
  mediaQuery: '(min-width: 992px) and (max-width: 1199px)'
  weight: 3
  multipliers:
    - 1x
    - 2x
default.xl:
  label: XL
  mediaQuery: '(min-width: 1200px)'
  weight: 4
  multipliers:
    - 1x
    - 2x
default.xxl:
  label: XXL
  mediaQuery: '(min-width: 1400px)'
  weight: 5
  multipliers:
    - 1x
    - 2x
